gsw_beta_const_t_exact {gsw} | R Documentation

## Saline contraction coefficient at constant in-situ temperature

### Description

Saline contraction coefficient at constant in-situ temperature

### Usage

    gsw_beta_const_t_exact(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

saline contraction coefficient at constant in-situ temperature [ kg/g ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_beta_const_t_exact.html

### See Also

A related function is `gsw_beta`.

### Examples

    gsw_beta_const_t_exact(34.7118, 28.7856, 10) # 7.31120837010429e-4

[Package gsw version 1.0-3 Index]